body {
    height: 100vh; /* 拉到 100% 瀏覽視窗的高度 */
    display: flex; /* 版面設定 */
    flex-direction: column; /* 版面設定 1 縱向排列 */
    justify-content: center; /* 版面設定 2 縱向置中 */
    align-items: center; /* 版面設定 3 橫向置中 */
    background-image: linear-gradient(to top, #fff1eb 0%, #ace0f9 100%); /* 設定背景顏色 */
    background: url(https://images.unsplash.com/photo-1530632308350-e96d55f00e4a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80);
    background-repeat: no-repeat;
    background-size: 120% auto;
    opacity: 0.8;
}


h1 {
    font-size: 10rem; /* 設定字級大小 */
    align-items: center;
    
}


.logo {
    border-radius: 4px;
    width: 200px;
    position: fixed;
    top: 0px;
    left: 0px;
  }
  
.logo:hover {
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
    }


/* Add a black background color to the top navigation */
.topnav {
    background-color: #EFECE3;
    overflow: hidden;
    width: 1450px;
    height: 63pt;
    
    position: fixed;
    top: 0;
    left: 180px;
  }
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #1a1515;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    height: 100pt
  
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: #7E96A7;
    color: #EFECE3;
  }

  /*RWD 最常使用螢幕寬度小於 1024、 768、300*/

  @media (max-width: 600px) {
    body {
      background-color: lightblue;
    }